.container {
    width: 1200px;
    height: 1000px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.wrapper {
    width: 800px;
    height: 400px;
    margin-top: 40px;
    display: flex;
    background-color: white;
    flex-direction: column;
    padding-left: 24px;
    padding-top: 24px;
    border-radius: 10px;
    box-shadow: 0 1px 5px 0 #c0c0c0;
}

.title {
    font-size: 2.8rem;
    align-self: center;
    margin-bottom: 10px;
}

.row {
    display: flex;
    flex-direction: row;
    margin-top: 24px;
    align-items: center;
    margin-left: 120px;
}

.label {
    width: 100px;
    color: #777676;
}

.border {
    height: 40px;
    width: 400px;
    border: 1px solid #d4d4d4;
    position: relative;

    &:focus-within {
        border-color: #333333;
    }
}

.username {
    height: 38px;
    padding-left: 12px;
    width: 398px;
}

.show {
    width: 40px;
    height: 40px;
    position: absolute;
    background-color: transparent;
    right: 0;
    color: black;
    font-size: 1.8rem;

    &:hover {
        cursor: pointer;
    }
}

.action {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 20px;
    margin-left: 120px;
}

.checkbox {
    width: 20px;
    height: 20px;

    &:hover {
        cursor: pointer;
    }
}

.remember {
    color: #777676;
    margin-left: 10px;
}

.forget {
    color: #e94560;
    margin-right: 160px;

    &:hover {
        color: #ffa2b1;
        cursor: pointer;
        text-decoration: underline;
    }
}

.btn-login {
    width: 300px;
    height: 45px;
    margin-top: 20px;
    align-self: center;
    background-color: #e94560;
    border-radius: 2px;
    color: white;
    font-weight: 400;

    &:hover {
        cursor: pointer;
        opacity: 0.8;
    }
}

.signup {
    color: #e94560;

    &:hover {
        color: #ffa2b1;
        cursor: pointer;
        text-decoration: underline;
    }
}